Bug 201599 - curl issues with select vs FD_SETSIZE
curl issues with select vs FD_SETSIZE
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: curl (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On: 134794
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 15:32 EDT by Xixi
Modified: 2013-07-02 19:16 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHBA-2007-0243
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 18:46:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
curl-7.12.1-no-select.patch (27.41 KB, patch)
2006-08-07 15:32 EDT, Xixi
no flags Details | Diff

  None (edit)
Comment 9 RHEL Product and Program Management 2006-09-11 10:46:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 15 Red Hat Bugzilla 2007-05-01 18:46:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0243.html

Note You need to log in before you can comment on or make changes to this bug.